Up2Date availability 1.74x -> 1.79x

Networkup2date

After careful consideration, we have decided NOT to release an Up2Date package for upgrading from the 1.74 series to the 1.79 series. The reason is that the changes in the internal structure of the distribution were just too numerous to ensure a smooth Up2Date process. The Up2Date feature was developed for smaller (mostly security) fixes, and does not scale too well for very large (e.g.> 30MB) changes like major feature upgrades.

After careful consideration, we have decided NOT to release an Up2Date package for upgrading from the 1.74 series to the 1.79 series. The reason is that the changes in the internal structure of the distribution were just too numerous to ensure a smooth Up2Date process. The Up2Date feature was developed for smaller (mostly security) fixes, and does not scale too well for very large (e.g.> 30MB) changes like major feature upgrades.

Security Up2Dates for the 1.74x series will still be released !

If you are in a hurry and really need the new features in the 1.79x series, you’ll have to back up your configuration with the WebAdmin, reinstall 1.79x from scratch and then apply your backup. This will keep your complete configuration. If you can wait a bit longer, we would recommemd to wait for our 1.8 release, since an Up2Date package for 1.79x to 1.8 will not be available.

We apologize for promising the 1.74x -> 1.79x Up2Date in the first place, but it turned out to be just too hard to implement.

Leave a Reply

Your email address will not be published.